@charset "utf-8";

/*--------------------------------------
基本ボタン
---------------------------------------*/
.btn {
    color: dimgray;
    border-radius: 3px;
    padding: 4px 6px;
    font-size: 1rem;
    text-align: center;
    background: white;
    border: 1px solid #cdcbcc;
    background: linear-gradient(#fdfdfb, #ebede8);
    background: -moz-linear-gradient(top, #fdfdfb, #ebede8);
    background: -webkit-gradient(linear, left top, left bottom, from(#fdfdfb), to(#ebede8));
}

.btn:hover {
    opacity: 0.6;
}

.btn-position-center {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

.btn-position-left {
    display: flex;
    flex-wrap: wrap;
    justify-content: left;
}

.btn-position-right {
    display: flex;
    flex-wrap: wrap;
    justify-content: right;
}

/*--------------------------------------
フラットボタン
---------------------------------------*/
.flat-btn {
    border:1px solid #cccccc;
    border-bottom-color:#b3b3b3;
    border-color:rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    border-radius: 3px;
    box-shadow:inset 0 1px 0 rgba(255, 255, 255, .2), 0 1px 2px rgba(0, 0, 0, .05);
    color: white;
    display: inline-block;
    font-size: 1em;
    /*letter-spacing: -0.05em;*/
    min-width: 290px;
    padding: 0.7em 4.9em;
    text-decoration: none;
}

a.flat-btn:visited {
    color: white;
}

.flat-btn:hover {
    opacity: 0.7;
}

.btn-position-center button {
    margin: 10px 15px;
}

.btn-position-left button, .btn-position-right button {
    margin: 10px;
}

.btn-color-green {
    background: #11c1a4;
    /*font-size: 1.1em;*/
    letter-spacing: -0.05em;
}

.btn-color-yellow {
    background: goldenrod;
}

.btn-color-green-narrow {
    background: #11c1a4;
}

.btn-color-darkgray {
    background: #999999;
}

.btn-color-palevioletred {
    background: palevioletred;
}

.btn-color-pastelpink {
    background: #e48080;
}

.bookmark-to-search {
    background: #11c1a4;
    letter-spacing: -0.05em;
    margin-top: 0;
    margin-bottom: 40px;
}

.bookmark-free-dl {
    background: #11c1a4;
}

.flat-border-blue {
    border: solid 2px #67c5ff;
    color: #67c5ff;
}

.flat-border-blue:visited {
    color: #67c5ff;
}

.flat-border-deepblue {
    border: solid 2px #12A4CC;
    color: #12A4CC;
}

.flat-border-deepblue:visited {
    color: #12A4CC;
}

.flat-border-red {
    border: solid 2px #e48080;
    color: #e48080;
}

.flat-border-red:visited {
    color: #e48080;
}


/*--------------------------------------
特製ボタン
---------------------------------------*/

.all-works-navi {
    display: inline-block;
    color: white;
    font-weight: 600;
    background: #e48080;
    border-bottom: solid 4px #cd7259;
    padding: 12px;
    border-radius: 5px;
}

.all-works-navi:active {
    -webkit-transform: translateY(4px);
    transform: translateY(4px); /*下に動く*/
    border-bottom: none;
}

.all-works-navi:hover {
    color: #f6f6f6;
}

.attention-btn-area {
    display: flex;
    justify-content: center;
}

.attention-btn {
    background: #ef3f98;
    border:1px solid #cccccc;
    border-bottom-color:#b3b3b3;
    border-color:rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    box-shadow:inset 0 1px 0 rgba(255, 255, 255, .2), 0 1px 2px rgba(0, 0, 0, .05);
    border-radius: 3px;
    color: white;
    display: inline-block;
    font-size: 15px;
    letter-spacing: 0.05em;
    opacity: 0.7;
    padding: 0.8em;
    text-decoration: none;
    width: 97%;
    min-width: 300px;
}

.attention-btn:active {
    -webkit-transform: translateY(2px);
    transform: translateY(2px); /*下に動く*/
    box-shadow: 0px 0px 1px rgba(0, 0, 0, 0.2); /*影を小さく*/
    border-bottom: none;
}

.attention-btn i {
    margin-right: 5px;
}

.auth-sendbtn-area {
    text-align: center;
}

.bookmark {
    border: 1px solid #ccc;
    border-radius: 8px;
    color: rgba(0, 0, 0, 0.87);
    font-size: 12px;
    padding: 4px;
}

.bookmark i {
    color: gold;
    margin-right: 3px;
}

.bookmark-big-btnarea {
    display: flex;
    justify-content: center;
    margin: 30px auto;
}

.bookmark-big-btnarea {
    font-size: 16px;
}

.bookmark-big-btnarea button.bookmark {
    background-color: #f6f6f6;
    background-image: linear-gradient(to bottom, white, #e6e6e6);
    background-repeat: repeat-x;
    border: 1px solid #cccccc;
    border-bottom-color: #b3b3b3;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    border-radius: 0;
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, .2), 0 1px 2px rgba(0, 0, 0, .05);
    color: dimgray;
    display: inline-block;
    font-size: 16px;
    font-weight: 500;
    letter-spacing: -1.3px;
    line-height: 18px;
    padding: 0.6em 1.8em;
    text-align: center;
    text-decoration: none;
    text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
    vertical-align: middle;
}

.bookmark-big-btnarea button.bookmark i {
    color: gold;
    margin-right: 10px;
}

.bookmark-btnarea {
    font-size: 12px;
    text-align: center;
}

.bookmark-btnarea  a {
    min-width: 96px;
}

.btn-flat-border {
    border-radius: 3px;
    display: inline-block;
    font-weight: 600;
    margin: 5px;
    padding: 0.3em 1em;
    text-decoration: none;
    transition: .4s;
}

.cart-btn {
    background-image: linear-gradient(45deg, #FFC107 0%, #ff8b5f 100%);
    border-radius: 4px;
    border:1px solid #cccccc;
    border-bottom-color:#b3b3b3;
    border-color:rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    box-shadow:inset 0 1px 0 rgba(255, 255, 255, .2), 0 1px 2px rgba(0, 0, 0, .05);
    color: white;
    font-size: 17px;
    height: 64px;
    width: 97%;
}

.cart-disable-btn {
    background-image: linear-gradient(45deg, darkgray 0%, gray 100%);
    border-radius: 4px;
    border:1px solid #cccccc;
    border-bottom-color:#b3b3b3;
    border-color:rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    box-shadow:inset 0 1px 0 rgba(255, 255, 255, .2), 0 1px 2px rgba(0, 0, 0, .05);
    color: white;
    font-size: 17px;
    height: 64px;
    width: 97%;
}

.cart-btn i, .cart-disable-btn i {
    margin-right: 5px;
}

.cart-btnarea {
    margin: 30px auto;
    text-align: center;
}

.cartlist-delete-btnarea, .bookmarklist-delete-btnarea {
    margin-top: 7px;
    text-align: center;
}

.clist-like-btn {
    margin-left: 15px;
}

.delete {
    color: dimgray;;
    font-size: 12px;
    border-radius: 4px;
    padding: 2px 6px;
    border: 1px solid #CDCBCC;
    background: linear-gradient(#FDFDFB, #EBEDE8);
    background: -moz-linear-gradient(top, #FDFDFB, #EBEDE8);
    background: -webkit-gradient(linear, left top, left bottom, from(#FDFDFB), to(#EBEDE8));
}

.delete-from-list {
    border: 1px solid #ccc;
    border-radius: 8px;
    color: dimgray;
    font-size: 12px;
    padding: 4px 8px;
}

.delete-from-list:hover {
    opacity: 0.7;
}

.delete-from-list i {
    margin-right: 5px;
}

.delete-small {
    border: 1px solid #ccc;
    border-radius: 8px;
    color: dimgray;
    padding: 4px;
    font-size: 11px;
}

.dlselect-btn {
    border:1px solid #cccccc;
    border-bottom-color:#b3b3b3;
    border-color:rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    border-radius: 3px;
    box-shadow:inset 0 1px 0 rgba(255, 255, 255, .2), 0 1px 2px rgba(0, 0, 0, .05);
    color: white;
    display: inline-block;
    font-size: 1em;
    min-width: 50vw;
    max-width: 320px;
    padding: 0.6em 4.8em;
    text-decoration: none;
}


.flat-btn {
    border:1px solid #cccccc;
    border-bottom-color:#b3b3b3;
    border-color:rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    border-radius: 3px;
    box-shadow:inset 0 1px 0 rgba(255, 255, 255, .2), 0 1px 2px rgba(0, 0, 0, .05);
    color: white;
    display: inline-block;
    font-size: 1em;
    /*letter-spacing: -0.05em;*/
    min-width: 290px;
    padding: 0.7em 4.9em;
    text-decoration: none;
}

.download-btn {
    background: #62c1ce;
    border:1px solid #cccccc;
    border-bottom-color:#b3b3b3;
    border-color:rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    border-radius: 3px;
    box-shadow:inset 0 1px 0 rgba(255, 255, 255, .2), 0 1px 2px rgba(0, 0, 0, .05);
    color: white;
    font-size: 14px;
    margin: 5px 7px;
    padding: 0.5em 0.6em;
    text-decoration: none;
}

.download-btn:hover {
    opacity: 0.7;
}

a.download-btn:visited {
    color: white;
}

.download-zip {
    font-size: 14px;
    background: goldenrod;
    letter-spacing: -0.1em;
}

.freedl-btn {
    background-image: linear-gradient(45deg, #48ECF2 0%, #3DC9CE 100%);
    border-radius: 4px;
    border:1px solid #cccccc;
    border-bottom-color:#b3b3b3;
    border-color:rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    color: white;
    font-size: 17px;
    height: 64px;
    max-width: 520px;
    width: 100%;
}

.freedl-btn i {
    margin-right: 5px;
}

.freedl-btnarea {
    margin: 30px auto 20px;
    text-align: center;
}

.goreview {
    margin-bottom: 30px;
}

.gorequest-btn {
    font-size: 13px;
    letter-spacing: -0.1em;
    text-decoration: none;
    color: white;
    padding: 0.4em 2.8em;
    background: #e48080;
    /*border-bottom: solid 2px dimgray;*/
    border-radius: 16px;
    display: inline-block;
}

.gorequest-btn:active {
    -webkit-transform: translateY(2px);
    transform: translateY(2px); /*下に動く*/
    border-bottom: none;
}
.gorequest-disable {
    font-size: 13px;
    letter-spacing: -0.1em;
    text-decoration: none;
    color: white;
    padding: 0.4em 2.8em;
    background: saddlebrown;
    border-radius: 16px;
    display: inline-block;
}

.goreview-btn {
    background: #fd9535;/*背景色*/
    border-bottom: solid 2px #d27d00;/*少し濃い目の色に*/
    border-radius: 4px;/*角の丸み*/
    box-shadow: inset 0 2px 0 rgba(255,255,255,0.2), 0 2px 2px rgba(0, 0, 0, 0.19);
    color: #FFF;
    display: inline-block;
    font-weight: 600;
    letter-spacing: 0.1em;
    padding: 0.5em;
    position: relative;
    text-decoration: none;
}

.goreview-btn:hover {
    opacity: 0.7;
}

.goreview-btn i {
    color: #FFC107;
}

.goupload-btn, .zipstart-btn {
    background-image: linear-gradient(45deg, #FFC107 0%, #ff8b5f 100%);
    border-radius: 4px;
    border:1px solid #cccccc;
    border-bottom-color:#b3b3b3;
    border-color:rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    box-shadow:inset 0 1px 0 rgba(255, 255, 255, .2), 0 1px 2px rgba(0, 0, 0, .05);
    color: white;
    font-size: 17px;
    height: 64px;
    min-width: 290px;
    width: 44%;
}

.goupload-disable-btn {
    background-image: linear-gradient(45deg, darkgray 0%, gray 100%);
    border-radius: 4px;
    border:1px solid #cccccc;
    border-bottom-color:#b3b3b3;
    border-color:rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    box-shadow:inset 0 1px 0 rgba(255, 255, 255, .2), 0 1px 2px rgba(0, 0, 0, .05);
    color: white;
    font-size: 17px;
    height: 64px;
    min-width: 290px;
    width: 44%;
}

.goupload-btn:hover, .zipstart-btn:hover {
    opacity: 0.7;
}

.grid-action-btn button i {
    font-size:20px;
    margin-top:5px;
}

.grid-action-btn button p {
    margin:5px;
}

.grid-action-btnarea {
    align-items:center;
    display:flex;
    flex-wrap:nowrap;
    height:60px;
    justify-content:space-between;
    margin:15px auto;
    width:130px;
}

.grid-action-btnarea .grid-bookmark-btn {
    background:#e0896b none repeat scroll 0 0;
}

.grid-action-btnarea .grid-delete-btn {
    background:dimgray none repeat scroll 0 0;
}

.grid-action-btnarea .grid-freedl-btn {
    background:#11c1a4 none repeat scroll 0 0;
}

.grid-action-btnarea .grid-likebtn {
    background:#e06b88 none repeat scroll 0 0;
}

.grid-action-btnarea button {
    border:0 none;
    box-shadow:none;
    color:#fff;
    display:block;
    font-size:12px;
    font-weight:700;
    height:60px;
    text-align:center;
    text-transform:uppercase;
    transition:all 0.5s ease 0s;
    width:60px;
}

.grid-creater-likebtn i {
    font-size: 2em;
}

.grid-creater-likebtn .like-count {
    font-weight: 600;
}

.grid-like-plus {
    color: lightpink;
}

.grid-like-minus {
    color: palevioletred;
}

.like-plus {
    border: 1px solid #ccc;
    border-radius: 8px;
    color: rgba(0, 0, 0, 0.87);
    font-size: 12px;
    padding: 4px 6px;
}

.like-plus:hover {
    opacity: 0.7;
}

.like-plus i {
    color: palevioletred;
    margin-right: 5px;
}

.like-minus {
    color: dimgray;
    border: 1px solid #ccc;
    border-radius: 8px;
    background: lightgray;
    font-size: 12px;
    padding: 4px 6px;
}

.like-minus i {
    color: dimgray;
    margin-right: 5px;
}

.like-small {
    padding: 5px;
    /*margin-right: 5px;*/
}

.like-small i {
    margin-right: 0;
}

.list-action-btnarea {
    align-items: baseline;
    display: flex;
    flex-wrap: nowrap;
    justify-content: flex-end;
    line-height: 36px;
    /*margin: 5px 0;*/
}

.list-bookmark-btnarea {
    /*margin-left: 6px;*/
    min-width: 97px;
    text-align: center;
}

.list-delete-btnarea {
    /*margin-left: 10px;*/
    padding: 4px 6px;
}

.make-receipt-btn {
    background-image: linear-gradient(45deg, #FFC107 0%, #ff8b5f 100%);
    border-radius: 4px;
    border:1px solid #cccccc;
    border-bottom-color:#b3b3b3;
    border-color:rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    box-shadow:inset 0 1px 0 rgba(255, 255, 255, .2), 0 1px 2px rgba(0, 0, 0, .05);
    color: white;
    font-size: 17px;
    height: 64px;
    max-width: 360px;
    width: 95%;
}

.make-receipt-btn:hover {
    opacity: 0.7;
}

.make-user-btn {
    background-image: linear-gradient(45deg, #9edaee 0%, #62a7ce 100%);
    border-radius: 4px;
    border:1px solid #cccccc;
    border-bottom-color:#b3b3b3;
    border-color:rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    box-shadow:inset 0 1px 0 rgba(255, 255, 255, .2), 0 1px 2px rgba(0, 0, 0, .05);
    color: white;
    font-size: 17px;
    height: 64px;
    max-width: 360px;
    width: 95%;
}

.make-user-btn:hover {
    opacity: 0.7;
}

.mail-attachment-btn {
    background: #e48080;
    border:1px solid #cccccc;
    border-bottom-color:#b3b3b3;
    border-color:rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    border-radius: 3px;
    box-shadow:inset 0 1px 0 rgba(255, 255, 255, .2), 0 1px 2px rgba(0, 0, 0, .05);
    color: white;
    font-size: 13px;
    margin: 5px 7px;
    padding: 0.5em 0.6em;
}

.mail-attachment-btn:hover {
    opacity: 0.7;
}

.mail-attachment-disable {
    margin: 5px 7px;
    padding: 0.6em;
    font-size: 13px;
    color: white;
    background: #999999;
    border-radius: 3px;
}

.margin-10auto {
    margin: 10px auto;
}

.margin-20auto {
    margin: 20px auto;
}

.margin-30auto {
    margin: 30px auto;
}

.networkprint-btn {
    background-image: linear-gradient(45deg, #48ECF2 0%, #3DC9CE 100%);
    border-radius: 4px;
    border:1px solid #cccccc;
    border-bottom-color:#b3b3b3;
    border-color:rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    box-shadow:inset 0 1px 0 rgba(255, 255, 255, .2), 0 1px 2px rgba(0, 0, 0, .05);
    color: white;
    font-size: 17px;
    height: 64px;
    min-width: 290px;
    width: 44%;
}

.networkprint-disable-btn {
    background-image: linear-gradient(45deg, darkgray 0%, gray 100%);
    border-radius: 4px;
    border:1px solid #cccccc;
    border-bottom-color:#b3b3b3;
    border-color:rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    box-shadow:inset 0 1px 0 rgba(255, 255, 255, .2), 0 1px 2px rgba(0, 0, 0, .05);
    color: white;
    font-size: 17px;
    height: 64px;
    min-width: 290px;
    width: 44%;
}

.networkprint-btn:hover {
    opacity: 0.7;
}

.new-creater-btn {
    padding: 0.5em 0.9em;
    color: white;
    background: #e48080;
    border-radius: 3px;
}

.new-creater-btn:hover {
    opacity: 0.7;
}

.new-user-btn {
    padding: 0.5em 0.9em;
    color: white;
    background: #11c1a4;
    border-radius: 3px;
}

.new-user-btn:hover {
    opacity: 0.7;
}

.page-back-btn {
    border-radius: 3px;
    color: white;
    display: inline-block;
    font-size: 12px;
    /*margin-bottom: 15px;*/
    padding: 0.6em;
    text-decoration: none;
}

.page-back-btn:visited {
    color: white;
}

.request-back-btnarea {
    margin-left: 5px;
}

.print {
    margin: 10px;
    padding: 0.6em 0.8em;
    font-size: 14px;
    color: white;
    background: #e48080;
    border-bottom: solid 3px dimgray;
}

.print:active {
    -webkit-transform: translateY(2px);
    transform: translateY(2px); /*下に動く*/
    box-shadow: 0px 0px 1px rgba(0, 0, 0, 0.2); /*影を小さく*/
    border-bottom: none;
}

.proceed {
    margin-bottom: 10px;
    padding: 0.5em 0.8em;
    font-weight: 500;
    font-size: 14px;
    color: white;
    background: #11c1a4;
}

.profile-promotion-btnarea {
    align-items: center;
    display: flex;
    flex-wrap: wrap;
    justify-content: left;
    line-height: 40px;
}

.profile-promotion-btnarea > .like-btnarea {
    margin-right: 15px;
}

.profile-promotion-btnarea > .line {
    height: 20px;
    margin-bottom: 10px;
    margin-right: 15px;
}

.profile-promotion-btnarea > .twitter {
    height: 20px;
    margin-bottom: 10px;
    margin-right: 10px;
}

.read-check {
    background-color: #fff;
    border: 1px solid #ccc;
    border-radius: 8px;
    color: dimgray;
    font-size: 12px;
    padding: 4px 6px;
}

.read-check:hover {
    opacity: 0.7;
}

.read-check i {
    margin-right: 2px;
}

.read-checked {
    background-color: #999999;
    border: 1px solid #999999;
    border-radius: 8px;
    color: white;
    font-size: 12px;
    padding: 4px 8px;
}

.read-checked i {
    margin-right: 3px;
}

.register-btnarea {
    margin: 20px auto 10px;
    display: flex;
    justify-content: center;
}

.register-disable-btn {
    padding: 0.5em 0.8em;
    color: white;
    font-size: 17px;
    font-weight: 500;
    letter-spacing: 0.05em;
    text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
    text-decoration: none;
    border-radius: 4px;
    background-image: linear-gradient(45deg, darkgray 0%, gray 100%);
    box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.29);
    border-bottom: solid 3px gray;
    display: inline-block;
}

.register-btn {
    padding: 0.5em 0.8em;
    color: white;
    font-size: 17px;
    font-weight: 500;
    letter-spacing: 0.05em;
    text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
    text-decoration: none;
    border-radius: 4px;
    background-image: linear-gradient(45deg, #FFC107 0%, #ff8b5f 100%);
    box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.29);
    border-bottom: solid 3px #c58668;
    display: inline-block;
}

.register-btn:active {
    -webkit-transform: translateY(2px);
    transform: translateY(2px);
    box-shadow: 0px 0px 1px rgba(0, 0, 0, 0.2);
    border-bottom: none;
}

.register-btn:hover {
    opacity: 0.7;
}

.report-mucome {
    background-color: #11c1a4;
    border: 2px solid #11c1a4;
    color: #11c1a4;
}

a.report-mucome {
    color: #11c1a4;
}

.report-dojin {
    background-color: #9ec34b;
    border: 2px solid #9ec34b;
    color: #9ec34b;
}

a.report-dojin {
    color: #9ec34b;
}

.request-to-cart-btnarea {
    display: flex;
    justify-content: flex-start;
    margin: 5px 0 15px;
    width: 100%;
}

.request-to-cart-btnarea button i {
    margin-right: 5px;
}

.request-to-cart-btn {
    background-image: linear-gradient(45deg, #FFC107 0%, #ff8b5f 100%);
    border-radius: 4px;
    border:1px solid #cccccc;
    border-bottom-color:#b3b3b3;
    border-color:rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    box-shadow:inset 0 1px 0 rgba(255, 255, 255, .2), 0 1px 2px rgba(0, 0, 0, .05);
    color: white;
    font-size: 17px;
    height: 64px;
    max-width: 360px;
    width: 95%;
}

.request-to-cart-btn:hover {
    opacity: 0.7;
}

.request-to-dl-btnarea {
    display: flex;
    justify-content: flex-start;
    margin: 5px 0 15px;
    width: 100%;
}

.request-to-dl-btn {
    background-image: linear-gradient(45deg, #42f2d5 0%, #19c9ac 100%);
    color: white;
    font-size: 17px;
    width: 95%;
    max-width: 360px;
    border-radius: 4px;
    border:1px solid #cccccc;
    border-bottom-color:#b3b3b3;
    border-color:rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    box-shadow:inset 0 1px 0 rgba(255, 255, 255, .2), 0 1px 2px rgba(0, 0, 0, .05);
    height: 64px;
}

.request-to-dl-btn:hover {
    opacity: 0.7;
}

.request-to-upload-btnarea {
    display: flex;
    justify-content: flex-start;
    margin: 5px 0 15px;
    width: 100%;
}

.request-to-upload-btnarea button i {
    margin-right: 5px;
}

.request-to-upload-btn {
    background-image: linear-gradient(45deg, #FFC107 0%, #ff8b5f 100%);
    border-radius: 4px;
    border:1px solid #cccccc;
    border-bottom-color:#b3b3b3;
    border-color:rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    box-shadow:inset 0 1px 0 rgba(255, 255, 255, .2), 0 1px 2px rgba(0, 0, 0, .05);
    color: white;
    font-size: 17px;
    height: 64px;
    max-width: 360px;
    width: 95%;
}

.request-to-upload-btn:hover {
    opacity: 0.7;
}


.retry-btn {
    background: #999999;
    border-radius: 3px;
    border:1px solid #cccccc;
    border-bottom-color:#b3b3b3;
    border-color:rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    box-shadow:inset 0 1px 0 rgba(255, 255, 255, .2), 0 1px 2px rgba(0, 0, 0, .05);
    color: white;
    display: inline-block;
    font-size: 0.9em;
    letter-spacing: -0.05em;
    padding: 0.6em 0.8em;
    text-decoration: none;
}

.reupload {
    margin-top: 5px;
    margin-bottom: 30px;
}

.sales-select-btnarea {
    display: block;
    text-align: center;
}

.sales-select-btn {
    margin: 20px auto 30px;
}

.sales-select-linkbtn {
    display: inline-block;
    width: 320px;
    text-align: center;
    font-size: 14px;
    text-decoration: none;
    padding: 10px;
    border-radius: 4px;
    position: relative;
}

.sales-select-linkbtn span {
    position: relative;
    z-index: 1;
}

.sales-select-linkbtn::before,
.sales-select-linkbtn::after {
    content: "";
    display: block;
    background-color: white;
    width: 51%;
    height: 100%;
    position: absolute;
    top: 0;
    transition: .2s;
}

.sales-select-linkbtn::before {
    left: 0;
}

.sales-select-linkbtn::after {
    right: 0;
}

.sales-select-linkbtn:hover:before,
.sales-select-linkbtn:hover:after {
    width: 0;
    background-color: white;
}

.sales-select-linkbtn:hover {
    color: white;
}

.search-back-btnarea {
    margin-top: 10px;
}

.select-btnarea {
    display: block;
    text-align: center;
}

.select-btn {
    margin: 30px auto 60px;
}

.select-linkbtn {
    display: inline-block;
    width: 320px;
    text-align: center;
    font-size: 14px;
    /*color: #9ec34b;*/
    text-decoration: none;
    font-weight: bold;
    padding: 10px;
    position: relative;
    /*border: 2px solid #9ec34b;*/
    transition: .4s;
}

.select-user {
    color: #76BDF7;
    border: 2px solid #76BDF7;
}

.select-creater {
    color: #EF8D9D;
    border: 2px solid #EF8D9D;
}

a.select-user {
    color: #76BDF7;
}

a.select-creater {
    color: #EF8D9D;
}

.select-linkbtn:hover {
    border: 2px solid transparent;
    color: palegoldenrod;
}

.select-linkbtn:before, .select-linkbtn:after {
    width: 100%;
    height: 100%;
    z-index: 3;
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    box-sizing: border-box;
    transform: scale(0);
    transition: .2s;
}

.select-linkbtn:before {
    border-bottom: 2px solid palegoldenrod;
    border-left: 2px solid palegoldenrod;
    transform-origin: 100% 0%;
}

.select-linkbtn:after {
    border-top: 2px solid palegoldenrod;
    border-right: 2px solid palegoldenrod;
    transform-origin: 0% 100%;
}

.select-linkbtn:hover:after,
.select-linkbtn:hover:before {
    transform: scale(1);
}

.selectbox-btn-area {
    margin-bottom: 10px;
}

.selectbox-btn {
    height: 30px;
    width: 140px;
    margin: 5px;
    font-size: 1.05em;
    display: inline-block;
    padding: 0.2em 1em;
    text-decoration: none;
    color: #11c1a4;
    border: solid 2px #11c1a4;
    background: #fcfcfc;
    border-radius: 3px;
    transition: .4s;
}

.selectbox-btn:hover {
    background: #11c1a4;
    color: white;
}

.send-reply-btn {
    background: #11c1a4;
    border-radius: 3px;
    color: white;
    display: inline-block;
    font-size: 1em;
    /*letter-spacing: -0.05em;*/
    margin-top: 10px;
    padding: 0.6em 0.8em;
    text-decoration: none;
}

.send-request-btn {
    padding: 0.5em 0.8em;
    color: white;
    font-size: 17px;
    font-weight: 500;
    letter-spacing: -1.3px;
    text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
    text-decoration: none;
    border-radius: 4px;
    background-image: linear-gradient(45deg, #48ECF2 0%, #3DC9CE 100%);
    box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.29);
    border-bottom: solid 3px #007A59;
    /*display: inline-block;*/
}

.send-request-btn:visited {
    color: white;
}

.send-request-btnarea {
    margin: 20px auto;
}

.send-request-disable-btn {
    padding: 0.5em 0.8em;
    color: white;
    font-size: 17px;
    font-weight: 500;
    letter-spacing: -1.3px;
    text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
    text-decoration: none;
    border-radius: 4px;
    background-image: linear-gradient(45deg, darkgray 0%, gray 100%);
    box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.29);
    border-bottom: solid 3px gray;
    display: inline-block;
}

.setting-change-btn, .setting-delete-btn {
    font-size: 0.9em;
    position: relative;
    display: inline-block;
    padding: 0.25em 0.5em;
    text-decoration: none;
    color: white;
    border-radius: 4px;
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2);
    text-shadow: 0 1px 0 rgba(0, 0, 0, 0.2);
}

.setting-change-btn {
    margin: 0 10px;
    background: #03A9F4; /*色*/
    border: solid 1px #0f9ada; /*線色*/
}

.setting-change-btn:active {
    border: solid 1px #03A9F4;
    box-shadow: none;
    text-shadow: none;
}

.setting-delete-btn {
    margin: 0;
    background: #e0559b; /*色*/
    border: solid 1px #d1267c; /*線色*/
}

.setting-delete-btn:active {
    border: solid 1px #e0559b;
    box-shadow: none;
    text-shadow: none;
}

.setting-change-btn:visited, .setting-delete-btn:visited {
    color: white;
}

span.like-plus {
    padding: 7px 4px;
    color: rgba(0, 0, 0, 0.87);
}

span.like-plus:hover {
    opacity: 1;
}

.support-btn-area {
    margin: 10px auto;
}

.support-btn {
    background-image: linear-gradient(45deg, #42f2d5 0%, #19c9ac 100%);
    border-radius: 4px;
    border:1px solid #cccccc;
    border-bottom-color:#b3b3b3;
    border-color:rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    box-shadow:inset 0 1px 0 rgba(255, 255, 255, .2), 0 1px 2px rgba(0, 0, 0, .05);
    color: white;
    font-size: 17px;
    height: 64px;
    max-width: 360px;
    width: 95%;
}

.support-btn:hover {
    opacity: 0.7;
}

.support-creater-btn {
    background-image: linear-gradient(45deg, #f68493 0%, #ce3b67 100%);
    border-radius: 4px;
    border:1px solid #cccccc;
    border-bottom-color:#b3b3b3;
    border-color:rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    box-shadow:inset 0 1px 0 rgba(255, 255, 255, .2), 0 1px 2px rgba(0, 0, 0, .05);
    color: white;
    font-size: 17px;
    height: 64px;
    max-width: 360px;
    width: 95%;
}

.support-creater-btn:hover {
    opacity: 0.7;
}

.switch-btn input[type="checkbox"] {
    display: none;
}

.switch-btn input[type="checkbox"] + label {
    background-color: #a3a3a3;
    border: 2px solid #a3a3a3;
    border-radius: 6px;
    color: #ffffff;
    cursor: pointer;
    display: inline-block;
    height: 20px;
    line-height: 1.5em;
    position: relative;
    /*box-shadow: 0px 1px 4px rgba(0, 0, 0, 0.29);*/
}

.switch-btn input[type="checkbox"]:checked + label {
    border: 2px solid #4db4e4;
    background-color: #4db4e4;
    /*box-shadow: 0px 1px 4px rgba(0, 0, 0, 0.29);*/
}

.switch-btn input[type="checkbox"] + label > div {
    position: absolute;
    top: 1px;
    left: 2px;
    width: 12px;
    height: 16px;
    border-radius: 3px;
    background-color: #ffffff;
    transition: 0.2s;
    box-shadow: 0px 0px 6px rgba(0, 0, 0, 0.29);
}

.switch-btn input[type="checkbox"]:checked + label > div {
    border: 1px solid transparent;
    left: 92px;
}

.switch-comment {
    margin-bottom: 10px;
}

.switch-comment input[type="checkbox"] + label {
    font-size: 14px;
    font-weight: 500;
    width: 108px;
}

.switch-comment input[type="checkbox"] + label::before {
    content: "口コミ非表示";
    position: absolute;
    left: auto;
    right: 6px;
}

.switch-comment input[type="checkbox"]:checked + label::before {
    content: "口コミ表示";
    position: absolute;
    left: 6px;
    right: auto;
    color: #ffffff;
    letter-spacing: 0.1em;
}

.twitter a {
    font-size: 12px;
    color: white;
    font-weight: 500;
    padding: 0 3px;
    line-height: 18px;
    background: #55acee;
    display: inline-block;
    border: 1px solid #55acee;
    border-radius: 4px;
    text-decoration: none;
    letter-spacing: -2px;
}

.twin-flat-auth-btnarea {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
    width: 100%;
}

.twin-flat-auth-btnarea button {
    border:1px solid #cccccc;
    border-bottom-color:#b3b3b3;
    border-color:rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    border-radius: 3px;
    box-shadow:inset 0 1px 0 rgba(255, 255, 255, .2), 0 1px 2px rgba(0, 0, 0, .05);
    color: white;
    height: 40px;
    margin: 5px;
    max-width: 240px;
    text-decoration: none;
    white-space: nowrap;
    width: 44%;
}

.twin-flat-auth-btnarea .auth-submit-btn {
    background: #11c1a4;
    font-size: 15px;
    letter-spacing: -0.02em;
}

.twin-flat-auth-btnarea .auth-retry-btn {
    background: #999999;
    font-size: 14px;
    letter-spacing: -0.05em;
}

.twin-flat-btnarea {
    display: flex;
    justify-content: center;
    align-self: center;
    flex-wrap: wrap;
    width: 100%;
}

.twin-flat-btnarea button {
    border-radius: 4px;
    border:1px solid #cccccc;
    border-bottom-color:#b3b3b3;
    border-color:rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    box-shadow:inset 0 1px 0 rgba(255, 255, 255, .2), 0 1px 2px rgba(0, 0, 0, .05);
    /*color: dimgray;*/
    /*display: inline-block;*/
    height: 64px;
    width: 100%;
}

.twin-flat-btnarea .flex-child {
    margin: 10px;
    min-width: 320px;
    width: 44%;
}

.twin-flat-btnarea button i {
    margin-right: 5px;
}

.twin-flat-btnarea button:hover {
    opacity: 0.7;
}

.twin-flat-cancel-btn  {
    /*background-image: linear-gradient(45deg, darkgray 0%, darkolivegreen 100%);*/
    background: #537474;
    color: white;
    font-size: 16px;
}

.twin-flat-disable-btn  {
    background-image: linear-gradient(45deg, darkgray 0%, gray 100%);
    color: white;
    font-size: 17px;
}

.twin-flat-delete-btn {
    background-image: linear-gradient(45deg, darkgray 0%, gray 100%);
    color: white;
    font-size: 16px;
}

.twin-flat-dl-btn {
    background-image: linear-gradient(45deg, #42f2d5 0%, #19c9ac 100%);
    color: white;
    font-size: 17px;
}

.twin-flat-freedl-btn {
    background-image: linear-gradient(45deg, #48ECF2 0%, #3DC9CE 100%);
    color: white;
    font-size: 17px;
}

.twin-flat-aswork-btn {
    background: #52c2d0;
    color: white;
    font-size: 14px;
    letter-spacing: -0.02em;
}

.twin-flat-imageupload-btn {
    background-image: linear-gradient(45deg, #f68493 0%, #ce3b67 100%);
    color: white;
    font-size: 17px;
}

.twin-flat-newrequest-btn {
    background-image: linear-gradient(45deg, #f68493 0%, #ce3b67 100%);
    color: white;
    font-size: 14px;
}

.twin-flat-post-btn {
    background-image: linear-gradient(45deg, #FFC107 0%, #ff8b5f 100%);
    color: white;
    font-size: 17px;
}

.twin-flat-receipt-btn {
    background-image: linear-gradient(45deg, #FFC107 0%, #ff8b5f 100%);
    color: white;
    font-size: 17px;
}

.twin-flat-request-btn {
    background-image: linear-gradient(45deg, #f68493 0%, #ce3b67 100%);
    color: white;
    font-size: 17px;
}

.twin-flat-register-btn {
    background-image: linear-gradient(45deg, #FFC107 0%, #ff8b5f 100%);
    color: white;
    font-size: 17px;
}

.twin-flat-reset-btn {
    background-image: linear-gradient(45deg, darkgray 0%, gray 100%);
    color: white;
    font-size: 17px;
}

.twin-flat-submit-btn  {
    background: #11c1a4;
    color: white;
    font-size: 17px;
}

.twin-flat-update-btn {
    background-image: linear-gradient(45deg, #48ECF2 0%, #3DC9CE 100%);
    color: white;
    font-size: 17px;
}

.upload-btn {
    background-image: linear-gradient(45deg, #48ECF2 0%, #3DC9CE 100%);
    border-radius: 4px;
    border:1px solid #cccccc;
    border-bottom-color:#b3b3b3;
    border-color:rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    box-shadow:inset 0 1px 0 rgba(255, 255, 255, .2), 0 1px 2px rgba(0, 0, 0, .05);
    color: white;
    font-size: 17px;
    height: 64px;
    margin-bottom: 10px;
    min-width: 290px;
    width: 44%;
}

.upload-btn:hover {
    opacity: 0.7;
}

.user-mail-attention {
    margin-top: 10px;
}

.users-search-btn {
    box-shadow: 0px 0px 6px lightgray;
}

.work-promotion-btnarea {
    align-items: center;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    line-height: 36px;
    margin: 5px auto 20px;
    width: 95%;
}

.work-promotion-btnarea > .bookmark-btnarea > .bookmark, .work-promotion-btnarea > .bookmark-btnarea a {
    margin-right: 15px;
}

.work-promotion-btnarea > .line {
    height: 20px;
    margin-right: 15px;
}

.work-promotion-btnarea  > .like-btnarea {
    margin-right: 15px;
}

.work-promotion-btnarea > .twitter {
    height: 20px;
    margin-right: 10px;
}

.work-title-icon {
    font-size: 11px;
    margin-left: 5px;
    text-decoration: none;
    vertical-align: middle;
    white-space: nowrap;
}

.work-to-request {
    margin: 30px auto;
}

/*--------------------------------------
ボタンのレスポンシブ
---------------------------------------*/
@media (max-width: 360px) {
    .attention-btn {
        min-width: 260px;
    }

    .business-request-btnarea i {
        display: none;
    }

    .business-request-btn {
        font-size: 14px;
        letter-spacing: -0.05em;
    }

    .bookmark, .delete-from-list, .like-plus, .like-minus {
        font-size: 11px;
        letter-spacing: -0.05em;
    }

    .bookmark-btnarea {
        font-size: 10px;
    }

    .cart-btn, .cart-disable-btn {
        min-width: 260px;
    }

    .delete-from-list {
        padding: 4px;
    }

    .flat-btn {
        font-size: 0.75em;
        letter-spacing: -0.05em;
        padding: 1em 6em;
    }


    .like-plus i, .like-minus i {
        margin-right: 3px;
    }

    .list-action-btnarea {
        justify-content: space-around;
    }


    .list-bookmark-btnarea {
        margin-left: 0;
        min-width: 80px;
    }

    .list-delete-btnarea {
        margin-left: 0;
    }

    .twin-flat-btnarea .flex-child {
        min-width: 290px;
    }

    .twin-flat-gorequest-btn i {
        display: none;
    }
}

@media (max-width: 400px) {
    .flat-btn {
        font-size: 0.9em;
        letter-spacing: 0em;
        padding: 1em 6em;
    }

    .gorequest-btn {
        padding: 0.4em 0.6em;
        min-width: 140px;
        text-align: center;
    }

    .gorequest-disable {
        padding: 0.4em 0.6em;
        min-width: 140px;
        text-align: center;
    }

    .sales-select-linkbtn {
        width: 90%;
    }

    .select-btn {
        margin: 30px auto;
    }

    .select-linkbtn {
        width: 90%;
    }

    .post-select-btn {
        margin: 30px auto;
    }
}

@media (min-width: 560px) {
    .delete {
        color: dimgray;;
        font-size: 13px;
    }

    .download-btn {
        font-size: 14px;
    }

    .mail-attachment-btn {
        font-size: 14px;
    }

    .page-back-btn {
        font-size: 13px;
    }

    .read-check {
        font-size: 13px;
    }

    .read-checked {
        font-size: 13px;
        letter-spacing: -0.05em;
    }

    .sales-select-linkbtn {
        width: 480px;
    }

    .select-linkbtn {
        width: 480px;
    }

    .select-linkbtn, .sales-select-linkbtn {
        font-size: 15px;
    }

    .gorequest-btn {
        font-size: 14px;
    }

    .gorequest-disable {
        font-size: 14px;
    }
}

@media (min-width: 768px) {
    .attention-btn {
        font-size: 16px;
        /*padding: 0.9em;*/
        width: 90%;
    }

    .business-request-btn {
        font-size: 15px;
    }

    .bookmark, .delete-from-list, .like-plus, .like-minus {
        font-size: 13px;
        padding: 4px 10px;
    }

    .bookmark-btnarea {
        font-size: 13px;
    }

    .cart-btn, .cart-disable-btn {
        width: 90%;
    }

    .dlselect-btn {
        letter-spacing: 0.05em;
        min-width: 360px;
    }

    .delete-small {
        font-size: 12px;
    }

    .list-bookmark-btnarea {
        min-width: 140px;
        margin-left: 8px;
    }

    .list-delete-btnarea {
        margin-left: 15px;
    }

    .sales-select-btn {
        margin: 20px auto;
    }

    .select-linkbtn, .sales-select-linkbtn {
        width: 520px;
    }

    .select-linkbtn, .sales-select-linkbtn {
        font-size: 16px;
    }

}

@media (min-width: 1024px) {
    .bookmark-big {
        font-size: 17px;
    }

    .bookmark-btnarea, .delete-from-list, .like-plus, .like-minus {
        font-size: 14px;
    }

}

/*--------------------------------------
表示/非表示の分離
---------------------------------------*/

.width360-on {
    display: none;
}

.width360-on-inline {
    display: none;
}

.width560-on {
    display: none;
}

.width560-on-inline {
    display: none;
}

.width560-off > .new-creater-btn, .width560-off > .new-user-btn {
    margin: 10px auto 0;
    font-size: 18px;
}

.width768-on {
    display: none;
}

.width768-on-inline {
    display: none;
}

@media (min-width: 360px) {
    .width360-on {
        display: block;
    }

    .width360-on-inline {
        display: inline-block;
    }

}

@media (min-width: 560px) {
    .width560-on {
        display: block;
    }

    .width560-on-inline {
        display: inline-block;
    }

    .width560-on > .new-creater-btn, .width560-on > .new-user-btn {
        font-size: 14px;
    }

    .width560-off {
        display: none;
    }

}

@media (min-width: 768px) {
    .width768-on {
        display: block;
    }

    .width768-on-inline {
        display: inline-block;
    }

    .width768-off {
        display: none;
    }

}
